version: 40.41.4
files:
  - url: YouGile-40.41.4.zip
    sha512: e0RtiD+4DhzP7VLHd6dEKQYALhNsym1pq+dB4dd6SthKpSRbgIEXNe8oQwR0E7PfuAmEpTAljsDVoY2MzuUUaA==
    size: 126009785
  - url: YouGile-40.41.4.dmg
    sha512: 6WLzgsd72hENm95mWoVhdUVmmaf+uBDII0/Oc/vR7YgGQRGpeY17x++vq4tdWvMVWBR1Twxw+ykJSuqryMlb0g==
    size: 130342211
path: YouGile-40.41.4.zip
sha512: e0RtiD+4DhzP7VLHd6dEKQYALhNsym1pq+dB4dd6SthKpSRbgIEXNe8oQwR0E7PfuAmEpTAljsDVoY2MzuUUaA==
releaseDate: '2026-03-30T10:56:11.014Z'
